Subject: rec.woodworking Introduction FAQ (updated: 27/Jan/97)

From: [email-masked]* (Art Mulder)
Date: 31 Mar 1997 09:12:24 GMT

Archive-name: woodworking/introduction
Last-modified: 27 Jan 1997
Posting-Frequency: weekly
URL: http://www.ualberta.ca/~amulder/wood/rec.ww.Introduction.txt

CONTENTS:
  1) Where are the FAQ's
  2) Where are the WWW archive sites
  3) Where are rec.woodworking articles archived?
  4) Pointers to related newsgroups and resources.
  5) Pointers for Beginners
     5.1) Posting Binaries

  This FAQ is intended to point readers to woodworking resources
  available on the Internet.  The newsgroup sees a lot of repeat
  traffic; please check out these resources before posting.

---------- ---------- ---------- ---------- ---------- ---------- ----------
1) The following relevant FAQ's are available:

    rec.woodworking Introduction 			<This Document>
    rec.woodworking Frequently Requested Addresses 
    rec.woodworking Steambending wood Frequently asked Questions 
    rec.woodworking Electric Motors Frequently asked Questions 
    rec.woodworking Frequently Requested Tool Reviews 
    rec.woodworking Frequently Asked Questions 
    Electrical Wiring FAQ [Part 1/ Part 2] 
    FAQ: Crib and Cradle Safety Regulations 
    FAQ: Hand Tools
    Cabinet Saw FAQ
    Tung Oil FAQ

  These FAQ's are posted regularly (usually monthly) to this newsgroup.
  Most are also crossposted to news.answers and rec.answers.  A well
  configured site should keep all postings to the *.answers news groups
  for at least 30 days before expiring them.  Therefore, you should
  always be able to find these FAQ's in your news spool.  (If you
  can't, ask your sysadmin, but read on, there are other options.)

  There exist several Usenet FAQ archive sites.  To find out more about
  them and how to access them, please see the "Introduction to the
  *.answers newsgroups" posting in news.answers.

  The main FAQ ftp archive is at rtfm.mit.edu.  If you do not have access
  to anonymous ftp, you can retrieve FAQ's from there via a mail server.
  To find out more send a message to [email-masked] with
  the command "send help" in the message body.  (Responses may take
  several hours.)

  FAQ's can also be accessed via the WWW.  One main WWW FAQ archive
  site is at: http://www.smartpages.com/faqs/

  The "main" rec.woodworking archive is maintained by Jim Roche, and
  can be accessed at
	http://www.cs.rochester.edu/u/roche/wood.html
	ftp://ftp.cs.rochester.edu/pub/archives/rec.woodworking/

  In addition to those "general purpose" FAQ's, more focussed 
  special purpose documents (eg: a Workbench FAQ, Wood toxicity table,
  etc) are also available, and continually being developed.  Browse
  some of the Woodworking web pages (like Jim Roche's above) 
  to find them.

---------- ---------- ---------- ---------- ---------- ---------- ----------
2) Woodworking information on the WWW:

  There are many Woodworking pages on the WWW.  I can't expect to keep
  track of all of them, so here are just a few links to get you started.
  Check them for further links to other Woodworking pages, or check an
  indexing service like Yahoo or Lycos.

  http://www.cs.rochester.edu/u/roche/wood.html
	- Jim Roches' pages -- the "main" rec.woodworking archive
  http://www.iucf.indiana.edu/~brown/hyplan/wood.html	
	- Robert Brown's "W^5: WoodWorking on the World Wide Web"
  http://www.cs.cmu.edu/~alf/en/en.html
	- Allan Fisher's "The Electronic Neanderthal" (Hand tool focus)

---------- ---------- ---------- ---------- ---------- ---------- ----------
3) Where are rec.woodworking articles archived?	

  There are three services (that I am aware of) that archive
  rec.woodworking articles.  Between the three of them you can
  search through up to a years worth of postings.  These archives
  are a wonderful way to look up old posts, and avoid restarting a
  discussion that just got finished.

  3.1) The Listserv Archive 
  
  Approximately the last 12 months of postings to rec.woodworking is
  archived by a listserv at [email-masked]

  This archive can be searched via commands sent in email.  
  I have made available an example/tutorial document on using the 
  Listserv at http://www.ualberta.ca/~amulder/wood/rec.ww.Listserv.txt
 
  For more detailed information on accessing the database, send the
  command "INFO DATABASE" to [email-masked]

  3.2) Dejanews Research Service               http://www.dejanews.com/

  Dejanews archives many Usenet newsgroups.  They archive up to a
  year's worth of news, depending on the newsgroup.

  3.3) Alta Vista			  http://altavista.digital.com/

  Alta Vista is a Research project of Digital's Palo Alto labs.
  They provide a full-text index of over 13,000 USENET newsgroups,
  and also a full-text index to over 16,000,000 web pages.

  They index 'current' news -- which seems to amount to roughly a
  month of rec.woodworking, as near as I could discover.  This is
  still a very useful archive to search for recent rec.ww articles.

---------- ---------- ---------- ---------- ---------- ---------- ----------
4) Pointers to related newsgroups and resources.

  Perhaps this newsgroup's focus isn't quite what you are looking for.
  If so, Maybe one of these other newsgroups will have what you are
  looking for.

  comp.home.automation 	  Home automation devices, setup, sources, etc.
  misc.consumers          Consumer interests, product reviews, etc.
  misc.consumers.house    Discussion about owning and maintaining a house.
  alt.home.repair 	  Created by someone who didn't know about m.c.h
  alt.building.*	  There are 10 or so building-industry groups.
  rec.crafts.metalworking All aspects of working with metal.
  rec.crafts.carving      Carving and its techniques.
  rec.crafts.woodturning  Woodturning and turned objects.

---------- ---------- ---------- ---------- ---------- ---------- ----------
5) Some Pointers for Beginners

  If you are a complete beginner to the whole world of Usenet
  (electronic news), I encourage you to make the time to read the
  handful of very informative postings in the 'news.announce.newusers'
  newsgroup.  They are an invaluable help.

  rec.woodworking has a fair amount of traffic.  To those people who
  have trouble with the volume of this group, a few suggestions that
  may help:

    Learn and use a good-quality newsreader, like tin, trn, nn,
    and others.  These all have powerful display mechanisms that
    can show you "threads" of conversation, searching, sorting, and
    the ability to automatically select or deselect articles (aka
    "kill files").  A good newsreader makes it much easier to read
    a high-volume newsgroup.

    If your newsreader can't follow threads or doesn't have automatic
    selection/killing of articles then...

		  Your Software Is Broken.  Fix It.

        [paraphrased from one of Chris Lewis' well written postings.]

  And also:

    [This advice is the same for just about any newsgroup.]

    Read the FAQ's, lurk, listen, and learn.  Use good titles on your
    posts, refrain from "me too" posts, and handle personal matters
    via email.  

    Please remember that flaming someone wastes bandwidth, accomplishes
    little, and certainly doesn't improve the newsgroup.
	[based on a posting by Robert Sorrels ([email-masked])]

5.1) Posting Binaries

  The question has come up recently about posting binaries to the 
  rec.woodworking newsgroup.  

  I quote briefly from the FAQ "How to find the right place to post"
  which is posted to the news.announce.newusers newsgroup.  See that
  FAQ for a more full explanation.
  (You HAVE read all of those FAQ's, haven't you!?)

    "There are many newsgroups dedicated to posting various sorts of
     binary files, such as images, computer software, etc.  These are
     gathered under the alt.binaries.* and comp.binaries.* hierarchies.
     (There are also some local binaries hierarchies, such as
     de.alt.binaries.*)  These groups are the only places where you
     should ever post a file that is not directly human-readable,
     such as pictures, software, or even Microsoft Word files"

-----
To send me email, you must remove the "*" from the above email address.
I regret this action, but it is necessary to defeat Junk Email robots. 

-- 
...art mulder ( [email-masked] )( http://www.ualberta.ca/~amulder/ )
              ( Sys Admin / Support Analyst, Network Resources )
              ( Computing and Network Services, U of Alberta, Edmonton )